Bug 46115 - make WITH_CDROM WITH_ADABAS fails for /usr/ports/editors/staroffice52
Summary: make WITH_CDROM WITH_ADABAS fails for /usr/ports/editors/staroffice52
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Blapp
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-12-09 08:10 UTC by Philip.M.Gollucci.philip
Modified: 2003-02-20 00:29 UTC (History)
0 users

See Also:


Attachments
file.diff (778 bytes, patch)
2002-12-09 08:10 UTC, Philip.M.Gollucci.philip
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philip.M.Gollucci.philip 2002-12-09 08:10:02 UTC
The /usr/ports/editors/staroffice52 and problem cousins
fail during the make stage
if WITH_CDROM and WITH_ADABAS are specified together
because the files f_0001 and f_0000 along with directory adabas already exist.

How-To-Repeat: cd /usr/ports/editors/staroffice52
make WITH_CDROM WITH_ADABAS=yes
make install
make install-user
make distclean
Comment 1 Tilman Keskinoz freebsd_committer 2002-12-10 16:43:22 UTC
Responsible Changed
From-To: freebsd-ports->mbr

Over to Maintainer
Comment 2 Martin Blapp freebsd_committer 2003-02-20 00:28:56 UTC
State Changed
From-To: open->closed

Committed, thanks !